@echo off
cls
echo . 
echo .
echo .                CUSTOM SCREEN SAVER FOR WINDOWS
echo . 
echo . This program must be used from Windows.
echo .
echo . 1. Start Microsoft Windows.
echo . 2. From the PROGRAM MANAGER, select FILE MENU and choose RUN.
echo . 3. Type "(the drive letter and directory your source files are in)
echo .    \setup" then press ENTER. 
echo .
echo . Example with your source files in "b:" drive, type "b:\setup" 
echo . then press enter.
echo .
echo .
echo . Example with your source files in "c:" drive in the directory 
echo . "zip", type "c:\zip\setup" then press enter.
echo .
echo .

